﻿#mainCont { background: #fff}

td p 
{
    margin: 0 0 0 0;
}

div#dStranka table.dStranka
{
	border: none;
	width: 100%;
    border-collapse: separate;
    border-spacing: 2px;
    text-indent: 0;
}

div#dStranka td, table.dStranka th
{
    padding: 3px 5px 3px 5px;
}

div#dStranka td.cisla
{
	text-align: right;
}

div#dStranka td.symbol
{
    text-align:center;
}

div#dStranka img.symbol, div#dStranka span.symbol
{
    text-align:center;
    display:inline-block;
    height:14px;
    width:14px;
}

div#dStranka span.dStranka
{
	border: dashed 1px #F68B1F;
	background-color: #FDEAC9;
	font-weight: bold;
	font-style: italic;
	padding: 2px 10px 2px 10px;
	text-align: center;
}
div#dStranka table.dStrankaInzeraty
{
	
}
div#dStranka p,  div#dStranka select
{
	font-size:1.1em;/*1.1em;10;pt*/
	width:auto;
}

#sStranka .MsoNormal, #dStranka .MsoNormal
	{
	margin: 0;
	padding: 0;
	font-size:11pt;
}

#sStranka .MsoFootnoteText, #dStranka .MsoFootnoteText
	{margin:0cm;

	font-size:10.0pt;
}
p.MsoCommentText, li.MsoCommentText, div.MsoCommentText
	{margin:0cm;

	font-size:10.0pt;
}
p.MsoHeader, li.MsoHeader, div.MsoHeader
	{margin:0cm;

	font-size:10.0pt;
}
p.MsoFooter, li.MsoFooter, div.MsoFooter
	{margin:0cm;

	font-size:10.0pt;
}
span.MsoFootnoteReference
	{vertical-align:super;}
span.MsoEndnoteReference
	{vertical-align:super;}
p.MsoEndnoteText, li.MsoEndnoteText, div.MsoEndnoteText
	{margin:0cm;

	font-size:10.0pt;
}
p.MsoCommentSubject, li.MsoCommentSubject, div.MsoCommentSubject
	{margin:0cm;

	font-size:10.0pt;
	font-weight:bold;}
p.MsoAcetate, li.MsoAcetate, div.MsoAcetate
	{margin:0cm;

	font-size:8.0pt;}
p.ISANazevPublikace, li.ISANazevPublikace, div.ISANazevPublikace
	{
	margin-top:12.0pt;
	margin-right:0cm;
	margin-bottom:3.0pt;
	margin-left:0cm;
	font-size:16.0pt;
	font-weight:bold;
	text-decoration:underline;}
p.ISAPodnadpis1, li.ISAPodnadpis1, div.ISAPodnadpis1
	{
	margin-top:9.0pt;
	margin-right:0cm;
	margin-bottom:3.0pt;
	margin-left:0cm;
	text-align:justify;
	font-size:12.0pt;
	font-weight:bold;
	font-style:italic;}
p.ISAObrazekTabulka, li.ISAObrazekTabulka, div.ISAObrazekTabulka
	{
	margin-top:3.0pt;
	margin-right:0cm;
	margin-bottom:0cm;
	margin-left:6.0pt;

	font-size:10.0pt;
}

.ISATucnePismo
{
    font-weight:bold;
}

.ISATucnePismoZvyraznene, .IsaTucnePismoZvyraznene
{
    font-weight:bold;
    color: #F15E13;
}
/*.IsaTucnePismoZvyraznene
{
    font-weight:bold;
	color: rgb(241,94,19);
}*/
	
p.ISANazevObrazkuTabulky, li.ISANazevObrazkuTabulky, div.ISANazevObrazkuTabulky
	{
	margin-top:6.0pt;
	margin-right:0cm;
	margin-bottom:0cm;
	margin-left:0cm;

	page-break-after:avoid;
	font-size:10.0pt;
	font-weight:bold;}
p.ISATabulkaText, li.ISATabulkaText, div.ISATabulkaText
	{
	margin-top:1.5pt;
	margin-right:0cm;
	margin-bottom:1.5pt;
	margin-left:0cm;
	page-break-after:avoid;
	font-size:10.0pt;
	}
p.ISATabulkaCislo, li.ISATabulkaCislo, div.ISATabulkaCislo
	{
	margin-top:1.5pt;
	margin-right:0cm;
	margin-bottom:1.5pt;
	margin-left:0cm;
	text-align:right;
	page-break-after:avoid;
	font-size:10.0pt;
	}
	p.ISATabulkaHlavicka, li.ISATabulkaHlavicka, div.ISATabulkaHlavicka
	{
	margin-top:1.5pt;
	margin-right:0cm;
	margin-bottom:1.5pt;
	margin-left:0cm;
	text-align:center;
	page-break-after:avoid;
	font-size:10.0pt;
	color:white;
	font-weight:bold;}
p.ISATabulkaPaticka, li.ISATabulkaPaticka, div.ISATabulkaPaticka
	{
	margin-top:1.5pt;
	margin-right:0cm;
	margin-bottom:1.5pt;
	margin-left:0cm;
	text-align:right;
	page-break-after:avoid;
	font-size:10.0pt;
}
p.ISATabulkaLevySloupec, li.ISATabulkaLevySloupec, div.ISATabulkaLevySloupec
	{
	margin-top:1.5pt;
	margin-right:0cm;
	margin-bottom:1.5pt;
	margin-left:0cm;
	page-break-after:avoid;
	font-size:10.0pt;
	font-weight:bold;
}
p.ISATabulkaTextStred, li.ISATabulkaTextStred, div.ISATabulkaTextStred
{
	margin-top:1.5pt;
	margin-right:0mm;
	margin-bottom:1.5pt;
	margin-left:0mm;
	text-align:center;
	page-break-after:avoid;
	font-size:10.0pt;
	/*color:#222222;	*/
}
p.ISATabulkaTextVpravo, li.ISATabulkaTextVpravo, div.ISATabulkaTextVpravo
{
    margin-top:1.5pt;
	margin-right:0mm;
	margin-bottom:1.5pt;
	margin-left:0mm;
	text-align:right;
	page-break-after:avoid;
	font-size:10.0pt;	
	/*color:#222222;*/
}
p.ISALegenda, li.ISALegenda, div.ISALegenda
	{
	margin-top:1.5pt;
	margin-bottom: .8em;
	margin-right:0cm;
	margin-left:0cm;

	line-height:100%;
	font-size:.9em;
}
p.ISAVysvetlivkaPodCarou, li.ISAVysvetlivkaPodCarou, div.ISAVysvetlivkaPodCarou
	{
	margin-top:4.5pt;
	margin-right:0cm;
	margin-bottom:0cm;
	margin-left:7.0pt;

	text-align:justify;
	text-indent:-7.0pt;
	font-size:8.0pt;
	color:#333333;}
	
.ISAVysvetlivka
	{
	border:none;
	background:#DBE5F1;
	font-size:9pt;
	padding:2px;
	margin-top:1ex;
	}
	
#clanek H1,
p.ISANadpis1, li.ISANadpis1, div.ISANadpis1
	{
	margin-top:0.0pt;
	margin-right:0cm;
	margin-bottom:3.0pt;
	margin-left:0cm;
	font-size:2em;
	font-weight:bold;
	}

p.ISANormalni, li.ISANormalni, div.ISANormalni,
p.ISANormalniCervena, li.ISANormalniCervena, div.ISANormalniCervena,
p.ISANormalniKurziva, li.ISANormalniKurziva, div.ISANormalniKurziva
	{
	margin-top:0;
	margin-right:0cm;
	margin-bottom:.5ex;
	margin-left:0cm;
	padding: 0;
	text-align:justify;
	text-indent:0pt;/*21.75pt; v sablone se odsazeni nepouziva*/
	font-size:11.0pt;
	}
	
.ISANormalniCervena { color: red; }
.ISANormalniKurziva { font-style: italic; }
	
p.ISAAnotace, li.ISAAnotace, div.ISAAnotace
{
    /*border:solid #FFDDB8 1.5pt;*/
    /*padding:10pt;*/
    background: none repeat scroll 0 0 #FFF6EB;        
    margin: 0;
    /*margin-left: 0;
    margin-right: 0;*/
    font-size:11.0pt;
    font-style: italic;
}
/*ramecek anotace - naznak reseni*/
div.WordSection1>div[style*="margin-left:12.75pt"], /*Firefox,Chrome*/
div.WordSection1>div[style*="margin-left: 12.75pt"] /*IE9*/
{   
    position: relative;
    left:-12.75pt;
    /*width:930px;    */
}

p.ISASeznam1, li.ISASeznam1, div.ISASeznam1,
p.ISASeznam2, li.ISASeznam2, div.ISASeznam2,
p.ISASeznam3, li.ISASeznam3, div.ISASeznam3,
p.ISASeznam3CxSpFirst, p.ISASeznam3CxSpMiddle, p.ISASeznam3CxSpLast,
p.ISASeznam1Blok, li.ISASeznam1Blok, div.ISASeznam1Blok,
p.ISASeznam2Blok, li.ISASeznam2Blok, div.ISASeznam2Blok,
p.ISASeznam3Blok, li.ISASeznam3Blok, div.ISASeznam3Blok,
p.ISASeznam3BlokCxSpFirst, p.ISASeznam3BlokCxSpMiddle, p.ISASeznam3BlokCxSpLast
{
	margin-top:4.5pt;
	margin-right:0cm;
	margin-bottom:0cm;
	margin-left:23px;/*0pt;*/
	padding: 0;
	font-size:11.0pt;
	position: relative;	
}

p.ISASeznam1Blok, li.ISASeznam1Blok, div.ISASeznam1Blok,
p.ISASeznam2Blok, li.ISASeznam2Blok, div.ISASeznam2Blok,
p.ISASeznam3Blok, li.ISASeznam3Blok, div.ISASeznam3Blok,
p.ISASeznam3BlokCxSpFirst, p.ISASeznam3BlokCxSpMiddle, p.ISASeznam3BlokCxSpLast
{
    text-align:justify;
}

#clanek .ISASeznam2,
#clanek .ISASeznam2Blok
{
    padding-left: 21px;
    position: relative;   
}


#clanek .ISASeznam3, #clanek .ISASeznam3CxSpFirst, #clanek .ISASeznam3CxSpMiddle, #clanek .ISASeznam3CxSpLast,
#clanek .ISASeznam3Blok, #clanek .ISASeznam3BlokCxSpFirst, #clanek .ISASeznam3BlokCxSpMiddle, #clanek .ISASeznam3BlokCxSpLast
{
    padding-left: 42px;
    position: relative;   
}

#clanek .ISASeznam1 span:first-child,
#clanek .ISASeznam2 span:first-child,
#clanek .ISASeznam3 span:first-child, #clanek .ISASeznam3CxSpFirst span:first-child, #clanek .ISASeznam3CxSpMiddle span:first-child, #clanek .ISASeznam3CxSpLast span:first-child,
#clanek .ISASeznam1Blok span:first-child,
#clanek .ISASeznam2Blok span:first-child,
#clanek .ISASeznam3Blok span:first-child, #clanek .ISASeznam3BlokCxSpFirst span:first-child, #clanek .ISASeznam3BlokCxSpMiddle span:first-child, #clanek .ISASeznam3BlokCxSpLast span:first-child
{    
    position:relative;
}

#clanek table .ISASeznam1 span:first-child,
#clanek table .ISASeznam2 span:first-child,
#clanek table .ISASeznam3 span:first-child, #clanek table .ISASeznam3CxSpFirst span:first-child, #clanek table .ISASeznam3CxSpMiddle span:first-child, #clanek table .ISASeznam3CxSpLast span:first-child,
#clanek table .ISASeznam1Blok span:first-child,
#clanek table .ISASeznam2Blok span:first-child,
#clanek table .ISASeznam3Blok span:first-child, #clanek table .ISASeznam3BlokCxSpFirst span:first-child, #clanek table .ISASeznam3BlokCxSpMiddle span:first-child, #clanek table .ISASeznam3BlokCxSpLast span:first-child
{    
    position:relative;
}

#clanek .ISASeznam1 span:first-child img+span,
#clanek .ISASeznam2 span:first-child img+span,
#clanek .ISASeznam3 span:first-child img+span, #clanek .ISASeznam3CxSpFirst span:first-child img+span, #clanek .ISASeznam3CxSpMiddle span:first-child img+span, #clanek .ISASeznam3CxSpLast span:first-child img+span,
#clanek .ISASeznam1Blok span:first-child img+span,
#clanek .ISASeznam2Blok span:first-child img+span,
#clanek .ISASeznam3Blok span:first-child img+span, #clanek .ISASeznam3BlokCxSpFirst span:first-child img+span, #clanek .ISASeznam3BlokCxSpMiddle span:first-child img+span, #clanek .ISASeznam3BlokCxSpLast span:first-child img+span
{    
    display:none;
}

#clanek .ISASeznam1 span:first-child img,
#clanek .ISASeznam2 span:first-child img,
#clanek .ISASeznam3 span:first-child img, #clanek .ISASeznam3CxSpFirst span:first-child img, #clanek .ISASeznam3CxSpMiddle span:first-child img, #clanek .ISASeznam3CxSpLast span:first-child img,
#clanek .ISASeznam1Blok span:first-child img,
#clanek .ISASeznam2Blok span:first-child img,
#clanek .ISASeznam3Blok span:first-child img, #clanek .ISASeznam3BlokCxSpFirst span:first-child img, #clanek .ISASeznam3BlokCxSpMiddle span:first-child img, #clanek .ISASeznam3BlokCxSpLast span:first-child img
{
    display:inline;
    float:none;
    margin:0;
    padding:0;
    position:relative;
    left:-7px;
    top: 0px;
    width:11px;
    height:11px;
}
p.ISANadpis2, li.ISANadpis2, div.ISANadpis2
{
	margin-top:15.0pt;
	margin-right:0cm;
	margin-bottom:3.0pt;
	margin-left:0cm;
	padding-bottom: 5px;
	font-size:1.6em;
	font-weight:bold;
}
p.ISANadpis3, li.ISANadpis3, div.ISANadpis3
{
	margin-top:9.0pt;
	margin-right:0cm;
	margin-bottom:0cm;
	margin-left:0cm;

	text-align:justify;
	font-size:1.4em;
	font-weight:bold;
}
span.ISOVysvetlivka
{
	border:none;
	background:#DBE5F1;
}
sup
{
	font-weight: bold;
	font-size: 0.9em;
	text-decoration: none;
	padding:0;
	margin:0;
	margin-left:-.5ex;
}	

#clanek img
{
    display: block;
    float:none;
}

.ISApodbarveni
{
    background-color: #FACE75;   
}

.ktRow1, .ktAlternRow1
{
}

.ktRow1
{
    background-color: #FAE6BC;
}

.ktAlternRow1
{
    background-color: #EDE9E3;
}



.ktHeader td, .ktHeader th, .ktHeader > td > b 
{
	background-color: #F48710;
	color: White;
	font-weight: bold;
	text-align: center;
	border:none;
}


.ktItem
{
    background-color: #FAE6BC;
    text-align: center;
}

p.ISATabulkaHlavicka1, li.ISATabulkaHlavicka1, div.ISATabulkaHlavicka1
{    
	margin-top:1.5pt;
	margin-right:0cm;
	margin-bottom:1.5pt;
	margin-left:0cm;
	text-align:center;
	page-break-after:avoid;
	font-size:10.0pt;
	font-family:"Segoe UI","sans-serif";
	color:white;
	font-weight:bold;
}

p.ISATabulkaHlavicka2, li.ISATabulkaHlavicka2, div.ISATabulkaHlavicka2
{
	margin-top:1.5pt;
	margin-right:0cm;
	margin-bottom:1.5pt;
	margin-left:0cm;
	text-align:center;
	page-break-after:avoid;
	font-size:10.0pt;
	font-family:"Segoe UI","sans-serif";
	color:white;
}
div.WordSection1 p:first-child
{
    margin-top:0px;
    padding-top:0px;
}

p.ISANadpis1 + table,
p.ISANadpis2 + table,
p.ISANadpis3 + table,
p.ISANazevObrazkuTabulky + p.ISAObrazekTabulka img,
p.ISANazevObrazkuTabulky + table
{
    margin-top: 0.4em;
}

/*
div.WordSection1 br
{
    display:none;
}	
*/
.ISAVysvetlivkaPodCarou a, sup a
{
    text-decoration: none;
}
table
{
    margin-top: 1.5em;
}
table td
{
    border: none; /*reset typo.css*/
}

/* Zlobilo na SDS v sekci Vyvoj poctu zaku - prvni graf byl pousnuty dolu
p+div
{
    margin-top:1em;
    margin-bottom:1em;
}
*/
h1+h2
{
    padding-bottom:0px;
}
h2+div
{
    margin-top:0em;
}
div.WordSection1 p.ISANadpis1:first-child
{
    display:none;
}

